local fn = _gn(0x5F53010C4C3F6BAF)
--- https://github.com/femga/rdr3_discoveries/tree/master/AI/BLACKBOARDS
-- Blackboard natives allow you to apply and check certain data to/for peds.
-- Blackboard bools, floats and strings are subdivided into 6 sections: "all", "animation", "any", "code", "global" and "script"
-- Most changes are only visible for "script" blackboards, some "script" blackboards change ped motions
-- "removeTimer" is self-removal timer, can be "-1" so your data will not be removed by the game (forever); 100 = 1 second
function Global.SetPedBlackboardInt(ped, variableName, value, removeTimer)
	return _in2(fn, ped, _ts(variableName), value, removeTimer)
end
